Panda Express-Backend - Task #1823

Meeting and discussion.
11/14/2019 05:07 AM - Sudeep Shakya

Status: Resolved Start date: 11/14/2019
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 03/23/2020 05:06 AM - Sudeep Shakya

- Status changed from Open to In Progress

#2 - 03/23/2020 05:06 AM - Sudeep Shakya

- Status changed from In Progress to Resolved
